 	<?php

header ("Content-Type: text/html; charset=iso-8859-9");

?><?php

session_start();
ob_start();

include("baglan.php");

$kullanici_adi = htmlentities(mysql_real_escape_string($_POST["kullanici_adi"]));
$parola = htmlentities(mysql_real_escape_string($_POST["parola"]));

$sorgula = mysql_query("SELECT * FROM uyeler WHERE kullanici_adi='{$kullanici_adi}' and parola='{$parola}'") or die (mysql_error());

$uye_varmi = mysql_num_rows($sorgula);
if($uye_varmi > 0)
{
$_SESSION["giris"] = "true";
$_SESSION["kullanici_adi"] = $kullanici_adi;
$_SESSION["parola"] = $parola;



echo str_repeat("<br>", 8)."<center><img src=images/loading.gif border=0 /><br><h1>Giriş başarılı, lütfen bekleyiniz..</h1></center>";
header("Refresh: 2; url=admin.php");

$kullanici      = $_SESSION["kullanici_adi"];
$tarih     = date('d.m.Y H:i:s');

//isim, soyisim, email bilgilerinin bulunduğu bilgiler tablomuza tanımladığımız değerleri ekledik.
$sql = "insert into girisler(GIRIS_KULLANICI , GIRIS_ZAMANI)  values ('".$kullanici."','".$tarih."')";
if (mysql_query($sql))
    echo "Sisteme Giriş Yapıldı";
}

else
{
		
echo str_repeat("<br>", 8)."<center><img src=images/hata.gif border=0 /><br><h1> Kullanıcı adı veya parola hatalı!</h1></center>";
header("Refresh: 2; url=index.php");
	
}
mysql_close();
ob_end_flush();
?>